.site-header{ position:relative; z-index:22;}
.col-logo{width:230px;     flex: 0 0 230px; }
.siteinfo{ background:#52525d; min-height:40px;}
.siteinfo .ow-button-hover.sow-social-media-button{border:0 !important; padding:0.3em !important; margin-top:3px;}
.siteinfo .widget{margin-top:3px; color:#fff;}
.siteinfo .widget p{color:#fff; font-size:15px; margin-top:8px; margin-bottom:3px; font-weight:500;}
.crellyslider > .cs-controls > .cs-next {
    background-image: url(images/a-next.png);
    right: 30px;
}.crellyslider > .cs-controls > .cs-previous {
    background-image: url(images/a-prev.png);
    left: 30px;
}
.socialicon {
    background: #fff;
    margin-right: 5px;
    width: 18px;
    height: 18px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
	line-height:18px; font-size:10px;
}
.socialicon i {color:#52525d}
.contact:hover,.contact{color:#fff}
.contact{margin-left:10px}
.headersocial{padding:5px 0px}
.header{background:#42424c}
.main-navigation a {color: #fff;}
.main-navigation ul.menu > li.current-menu-item, .main-navigation ul.menu > li.current-menu-ancestor, .main-navigation .menu > ul > li.current_page_item, .main-navigation .menu > ul > li.current_page_ancestor, .main-navigation ul.menu > li:hover, .main-navigation .menu > ul > li:hover {
    border-top: none;
    margin-top: 0px;
}
.main-navigation a:hover, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current-menu-item a:after, .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current-menu-ancestor a:after, .main-navigation ul li.current_page_item a:after, .main-navigation ul li.current_page_item a, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current_page_ancestor a:after, .main-navigation ul li:hover > a, .main-navigation li.menu-item-has-children:hover > a:after, .main-navigation li.page_item_has_children:hover > a:after {
    color: #fff;
	border-bottom:2px solid #0072bc;
}
.main-navigation li > a {
    line-height: 30px;
    height: 30px;
}
#header-right-section{padding:45px 0px}
.main-navigation li {padding: 0px;}
.main-navigation li a{padding: 0 10px;padding:0 5px;}

#bannersection .kc_column,#bannersection .kc_column_inner {
    padding-right: 0px;
    padding-left: 0px;
}
.slidercontent {
    background: #fff;
    padding: 10px 20px !important;
}
.slidercontent *{margin:0; padding:0;}
#bannersection p{margin-bottom:0px}
#missionsection p,#missionsection .container{text-align:center;color:#fff}
.widget-title{display:inline-block;}
#missionsection p{font-size:24px}
#renosection .col-md-5,#renosection .col-md-7,#renosection .col-md-6,#aboutsection .col-md-6{float:left}
#renosection .widget-title,#aboutsection .widget-title{font-size:20px;color:#1998cf;font-weight:bold}
#aboutsection .kc_column {padding-top:50px; padding-bottom:50px; background:#fff;position:relative; }
#renosection a,#renosection a:hover{color:#1998cf;border-bottom:1px solid #1998cf; background-color:transparent; padding:0;}
#gallerysection .col-md-3{float:left;padding:0px}
#gallerysection .kc-col-container{text-align:center}
#header-logo-image img{max-height:110px;width:auto;padding:10px 0px}
.kc-title-wrap{ text-align:center;}
.kc-title-wrap > span{ position:relative; top:-6px; height:8px; border:1px solid #fff; width:10%; border-left:0; border-right:0;margin:0 10px;}
.kc-title-wrap *{display:inline-block; }

.headinginv.kc-title-wrap > span{height:8px; border:1px solid #1998cf; width:10%; border-left:0; border-right:0;margin:0 10px;}

.testi .kc_wrapper{background:#fff; padding:15px;}
.kc-testi-layout-5,
.testi .kc-testimo .content-desc {float: none;}
.kc-testimo .content-desc{ display:flex; margin:0; position:relative;}
.kc-testimo .content-desc:before{    line-height: 80%;  content:"\201C"; padding-right:10px; font-size:80px;   font-size:12vw; color:#1998cf; position:relative;     font-family: serif;}
.kc-testimo .content-desc:after{ content:"";  position:absolute; width:0; height:0px;    bottom: -50px; left:20px;  border:20px solid #fff; border-left-color:transparent;border-bottom-color:transparent;border-right-color:transparent;  }

.kc-testi-layout-5 .box-right {    float: left;margin-top: 30px;}
#colophon {    background: #42424c;color:#fff;}
#colophon .widget-title{color:#fff;     font-weight: 400;}
textarea {      max-height: 70px;}
#colophon p,
#colophon a{color:#fff;}
.wpcf7-submit{background:#1998cf !important; border-radius:0 !important; -webkit-border-radius:0 !important; -moz-border-radius:0 !important;}
.menu-toggle{display:none; position:relative; z-index:23; right:0;}
/*.has-small-navigation .col-logo{display:none !important;}*/
.has-small-navigation .menu-toggle{ margin:0 0px 0 0px;}
.menu-toggle {background: #1998cf;}
.main-small-navigation .wpxmenu{    padding: 0px 0 0 0;     position: absolute;
    top: 100px;    left: 0;    right: 0;    background: #42424c;}
.main-navigation {    padding-right: 0px;}
.header-post-title-container {    padding: 30px 0;    color: #fff;    background: #1998cf; font-weight:400;}
#secondary, #primary .entry-content {    margin-top: 0;}
a,a:hover,a:active,a:focus{outline:0 none;}	
input[type="text"], input[type="url"], input[type="email"], input[type="search"], input[type="password"], textarea{ border-radius:0 !important; -webkit-border-radius:0 !important; -moz-border-radius:0 !important;}

.crellyslider > .cs-controls > .cs-previous, .crellyslider > .cs-controls > .cs-next{border-radius:0 !important; -webkit-border-radius:0 !important; -moz-border-radius:0 !important;}

.kc-image-hover-effects {
    padding: 10px;
    box-sizing: border-box;
}
@media (max-width: 1200px){
.container { width:98%;}
}
@media (max-width: 768px){
	.wpxmenu button{display:none;}
	.menu-toggle{display:block;}
#aboutsection .kc_column {    padding-top: 10px;    padding-bottom: 10px;}
.kc-feature-boxes .content-image img{ float:none; margin:0 auto 10px;}
	.wpxmenu ul.links{width:100%;}
	.main-small-navigation .menu li a{color:#fff;}
	.pos-sm-inherit{ position:inherit;}
	.float-custom-right{float:right;}
	.main-small-navigation .menu li {    border-bottom: 1px solid #78787e;}
	.kc-image-hover-effects a img{max-width:200%; width:100%;}
}

@media (max-width:480px){
	.headinginv.kc-title-wrap > span,	.kc-title-wrap > span{ width:0;}
	
}